<template>
  <v-dialog
      v-model="dialog"
      max-width="600px"
  >
    <v-card>
      <TimeOfferForm />

    </v-card>
  </v-dialog>
</template>

<script>
import TimeOfferForm from "../../dashboard/TimeOfferForm";

export default {
  name: "UpdateBalanceDialog",
  components: { TimeOfferForm },
  props: {
    dialog: {
      type: Boolean
    }
  }
}
</script>

<style scoped>

</style>
